/* Project-wide style */

@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@400;700&display=swap');

body {
  font-family: 'Rubik', sans-serif;
}
.bio {
  background-color: black;
  color: white;
  height: 10cm;
  font-family: 'Times New Roman', Times, serif;
  font-size: 24;
}
.riwayat {
  background-color: black;
  color: white;
  text-align: center;
  height: 15cm;
  font-family: 'Times New Roman', Times, serif;
  font-size: 24;
}
footer {
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: crimson;
  height: 115;
  padding: 35px;
}

.photo {
  background-color: black;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 600px;
}
.nav-link {
  color: black;
  font-size: 24;
}
.nav {
  background-color: crimson;
  color: black;
  height: 75;
  padding: 7px;
}
ul {
  color: black;
}
img {
    border-radius: 50%;
  }